#Fri Sep 28 14:18:45 CST 2007
eclipse.preferences.version=1
nios2.exec.debug.1579112090/internalBuilder/enabled=false
nios2.exec.debug.1579112090/internalBuilder/ignoreErr=true
nios2.exec.release.1593683160/internalBuilder/enabled=false
nios2.exec.release.1593683160/internalBuilder/ignoreErr=true
